@charset "shift_jis";



/****************************************************************/

.nyuukyo-area {
	position:relative;
	background-color:transparent;
}

.content h3.h3-1 {
	background-image:url(../img/nyuukyo/h3-1.png);
	width:606px;
	height:31px;
	margin:0 0 20px 0;
	text-indent:-9000px;
}

.nagare-img {
	background-image:url(../img/nyuukyo/nagare.png);
	width:606px;
	height:349px;
	text-indent:-9000px;
}
